## r-cran-squarem 2017.10

=== DESCRIPTION ===
Package: SQUAREM
Version: 2017.10-1
Date: 2017-10-03
Title: Squared Extrapolation Methods for Accelerating EM-Like Monotone
        Algorithms
Description: Algorithms for accelerating the convergence of slow,
        monotone sequences from smooth, contraction mapping such as the
        EM algorithm. It can be used to accelerate any smooth, linearly
        convergent acceleration scheme.  A tutorial style introduction
        to this package is available in a vignette on the CRAN download
        page or, when the package is loaded in an R session, with
        vignette("SQUAREM").
Depends: R (>= 3.0)
Suggests: setRNG
LazyLoad: yes
License: GPL (>= 2)
Author: Ravi Varadhan
Maintainer: Ravi Varadhan <ravi.varadhan@jhu.edu>
URL:
        http://www.jhsph.edu/agingandhealth/People/Faculty_personal_pages/Varadhan.html
Repository: CRAN
NeedsCompilation: no
Packaged: 2017-10-07 19:14:35 UTC; rvaradh1
Date/Publication: 2017-10-07 23:39:30 UTC
