## r-cran-squarem 2017.10-1

=== debian/changelog ===
r-cran-squarem (2017.10-1-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 22:11:29 +0200

r-cran-squarem (2017.10-1-1) unstable; urgency=medium

  * Initial release (closes: #892716)

 -- Andreas Tille <tille@debian.org>  Mon, 12 Mar 2018 09:38:22 +0100
