=== debian/control ===
Source: r-cran-squarem
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-squarem
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-squarem.git
Homepage: https://cran.r-project.org/package=SQUAREM

Package: r-cran-squarem
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Squared Extrapolation Methods for Accelerating EM-Like Monotone Algorithms
 Algorithms for accelerating the convergence of slow,
 monotone sequences from smooth, contraction mapping such as the
 EM algorithm. It can be used to accelerate any smooth, linearly
 convergent acceleration scheme.  A tutorial style introduction
 to this package is available in a vignette on the CRAN download
 page or, when the package is loaded in an R session, with
 vignette("SQUAREM").
