## r-cran-squarem 2020.1

=== debian/changelog ===
r-cran-squarem (2020.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Tue, 21 Jan 2020 20:42:28 +0100
