## r-cran-squarem 2020.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: SQUAREM
-Version: 2017.10-1
-Date: 2017-10-03
+Version: 2020.2
+Date: 2020-02-21
 Title: Squared Extrapolation Methods for Accelerating EM-Like Monotone
         Algorithms
 Description: Algorithms for accelerating the convergence of slow,
@@ -9,7 +9,7 @@
         convergent acceleration scheme.  A tutorial style introduction
         to this package is available in a vignette on the CRAN download
         page or, when the package is loaded in an R session, with
-        vignette("SQUAREM").
+        vignette("SQUAREM"). Refer to the J Stat Software article: <doi:10.18637/jss.v092.i07>. 
 Depends: R (>= 3.0)
 Suggests: setRNG
 LazyLoad: yes
@@ -20,5 +20,5 @@
         http://www.jhsph.edu/agingandhealth/People/Faculty_personal_pages/Varadhan.html
 Repository: CRAN
 NeedsCompilation: no
-Packaged: 2017-10-07 19:14:35 UTC; rvaradh1
-Date/Publication: 2017-10-07 23:39:30 UTC
+Packaged: 2020-02-21 17:03:28 UTC; rvaradh1
+Date/Publication: 2020-02-21 18:10:03 UTC
