=== debian/changelog ===
r-cran-squarem (2020.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0

 -- Dylan Aïssi <daissi@debian.org>  Tue, 25 Feb 2020 06:49:11 +0100
