=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-setrng
Restrictions: allow-stderr
