=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/SQUAREM_([-\d.]*)\.tar\.gz
