## r-cran-squarem 2020.3

=== debian/changelog ===
r-cran-squarem (2020.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Thu, 16 Jul 2020 09:03:02 +0200

r-cran-squarem (2020.2-2) unstable; urgency=medium

  * Team upload.
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 16 May 2020 08:43:47 +0200
