## r-cran-squarem 2021.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: SQUAREM
-Version: 2020.2
-Date: 2020-02-21
+Version: 2021.1
+Date: 2021-01-12
 Title: Squared Extrapolation Methods for Accelerating EM-Like Monotone
         Algorithms
 Description: Algorithms for accelerating the convergence of slow,
@@ -16,9 +16,8 @@
 License: GPL (>= 2)
 Author: Ravi Varadhan
 Maintainer: Ravi Varadhan <ravi.varadhan@jhu.edu>
-URL:
-        http://www.jhsph.edu/agingandhealth/People/Faculty_personal_pages/Varadhan.html
+URL: https://coah.jhu.edu/people/Faculty_personal_Pages/Varadhan.html
 Repository: CRAN
 NeedsCompilation: no
-Packaged: 2020-02-21 17:03:28 UTC; rvaradh1
-Date/Publication: 2020-02-21 18:10:03 UTC
+Packaged: 2021-01-12 23:59:02 UTC; rvaradhan
+Date/Publication: 2021-01-13 06:40:10 UTC
